Bug 2584 - [UPDATE REQUEST] cairo 1.12.14 -> 1.12.16
: [UPDATE REQUEST] cairo 1.12.14 -> 1.12.16
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-27 14:11 MSD by Andrey Bondrov
Modified: 2013-09-03 08:58 MSD (History)
2 users (show)

See Also:
RPM Package: cairo
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2013-08-27 14:11:06 MSD
New version of Cairo is released.
Comment 1 Andrey Bondrov 2013-08-27 14:11:40 MSD
Advisory: "New bugfix version 1.12.16"

https://abf.rosalinux.ru/build_lists/1221284
https://abf.rosalinux.ru/build_lists/1221285
Comment 2 Vladimir Potapov 2013-09-02 18:52:49 MSD
libcairo2-1.12.16-1-rosa2012.1
********************** Advisory ************************
New bugfix version 1.12.16
********************************************************
QA Verified